Subject: Cygwin Installation
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 26 Jul 2001 17:07:59 +0100

On Thursday 26 Jul 01, chris chizk writes:
> Hi, I have recently installed cygwin and X on my PC. 
> I have installed the full cygwin instalation and the
> minimal X install.  Documentation suggests the cygwin
> should take about 175 MB and I am assuming the X
> instalation to add some more.

Where did you read that Cygwin should take 175MB?  It may be out of
date.  (In other words, it may be larger now.)

See also my previous message (< 5 min ago) about deleting 'latest' and
'contrib' from the "Local Package Directory".  This will go into the
FAQ soon.

We can't help you with X, you'll have to check with the cygwin-xfree
list.

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/